Bug 1000219 - [abrt] gnome-shell-3.8.3-2.fc19: sigandset: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.8.3-2.fc19: sigandset: Process /usr/bin/gnome-shell was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:3c2c2a3573db7049a2970e52c61...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 22:14 EDT by marconiadsf
Modified: 2015-02-17 11:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:53:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.06 KB, text/plain)
2013-08-22 22:14 EDT, marconiadsf
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-22 22:14 EDT, marconiadsf
no flags Details
File: core_backtrace (2.43 KB, text/plain)
2013-08-22 22:14 EDT, marconiadsf
no flags Details
File: dso_list (23.71 KB, text/plain)
2013-08-22 22:14 EDT, marconiadsf
no flags Details
File: environ (1.18 KB, text/plain)
2013-08-22 22:14 EDT, marconiadsf
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-22 22:14 EDT, marconiadsf
no flags Details
File: maps (111.66 KB, text/plain)
2013-08-22 22:15 EDT, marconiadsf
no flags Details
File: open_fds (3.39 KB, text/plain)
2013-08-22 22:15 EDT, marconiadsf
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-08-22 22:15 EDT, marconiadsf
no flags Details
File: var_log_messages (397 bytes, text/plain)
2013-08-22 22:15 EDT, marconiadsf
no flags Details

  None (edit)
Description marconiadsf 2013-08-22 22:14:33 EDT
Version-Release number of selected component:
gnome-shell-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: sigandset
executable:     /usr/bin/gnome-shell
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 sigandset at sigandset.c:36
 #1 _quicksort at qsort.c:123
Comment 1 marconiadsf 2013-08-22 22:14:38 EDT
Created attachment 789420 [details]
File: backtrace
Comment 2 marconiadsf 2013-08-22 22:14:42 EDT
Created attachment 789421 [details]
File: cgroup
Comment 3 marconiadsf 2013-08-22 22:14:46 EDT
Created attachment 789422 [details]
File: core_backtrace
Comment 4 marconiadsf 2013-08-22 22:14:51 EDT
Created attachment 789423 [details]
File: dso_list
Comment 5 marconiadsf 2013-08-22 22:14:55 EDT
Created attachment 789424 [details]
File: environ
Comment 6 marconiadsf 2013-08-22 22:14:59 EDT
Created attachment 789425 [details]
File: limits
Comment 7 marconiadsf 2013-08-22 22:15:05 EDT
Created attachment 789427 [details]
File: maps
Comment 8 marconiadsf 2013-08-22 22:15:08 EDT
Created attachment 789428 [details]
File: open_fds
Comment 9 marconiadsf 2013-08-22 22:15:12 EDT
Created attachment 789429 [details]
File: proc_pid_status
Comment 10 marconiadsf 2013-08-22 22:15:15 EDT
Created attachment 789430 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:33:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:53:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.